Subject: Re: CCL:Chem2Pac

From: "Dr. Lutz Preu" <[email-masked]>
Date: Fri, 30 Mar 2001 14:25:50 +0200

At 02:00 PM 03/28/2001 -0500, you wrote:
>Hi all
>
>Does anyone know whatever became of the program Chem2Pac,
>written by Marcio Cyrillo?  I have copies on two of my pc's
>and I've reconfigured both of them (one accidentally, one on
>purpose) and I need to get new codes so I can use the program.
>I've done a web search and nothing comes up.
>
>Thanks,
>Richard

Dear Richard,

For the Chem2Pac homepage try http://www.ifi.unicamp.br/gsonm/chem2pac/

Lutz
***********************************************
Dr. Lutz Preu
Institut für Pharmazeutische Chemie
der Technischen Universität Braunschweig
Beethovenstr. 55
38106 Braunschweig
Germany

Tel: 		+49/(0)531 3912763
Fax: 		+49/(0)531 3912799
e-mail:		[email-masked]

***********************************************